E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
GSsl::MbedTls::Config Class Reference

Holds protocol version information, etc. More...

`#include <gssl_mbedtls.h>`

## Public Member Functions
| Config (G::StringArray &config)
int | min_ () const
int | max_ () const
bool | noverify () const

## Detailed Description

Holds protocol version information, etc.

Definition at line 188 of file gssl_mbedtls.h.

The documentation for this class was generated from the following files:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gssl/gssl_mbedtls.h
- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gssl/gssl_mbedtls.cpp